/* No comment provided by engineer. */
"Export to Image failed" = "Esportazione immagine fallita";

/* No comment provided by engineer. */
"Export to iWeb" = "Esporta in iWeb";

/* No comment provided by engineer. */
"Export to iWeb..." = "Esporta in iWeb...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Impossibile esportare l’immagine in: %@";

